Skip to main content
GET
/
webhooks
curl https://api.60db.ai/webhooks \
  -H "Authorization: Bearer your-api-key"
{
  "webhooks": [
    {
      "id": "wh-123",
      "url": "https://example.com/webhook",
      "events": ["tts.completed", "stt.completed"],
      "status": "active",
      "created_at": "2026-01-15T10:00:00Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.60db.ai/llms.txt

Use this file to discover all available pages before exploring further.

Request

Headers

Authorization
string
required
Bearer token with your API key

Response

webhooks
array
Array of webhook objects
webhooks[].id
string
Webhook ID
webhooks[].url
string
Webhook URL
webhooks[].events
array
Subscribed events
webhooks[].status
string
Webhook status: “active” or “inactive”
webhooks[].created_at
string
Creation timestamp
curl https://api.60db.ai/webhooks \
  -H "Authorization: Bearer your-api-key"
{
  "webhooks": [
    {
      "id": "wh-123",
      "url": "https://example.com/webhook",
      "events": ["tts.completed", "stt.completed"],
      "status": "active",
      "created_at": "2026-01-15T10:00:00Z"
    }
  ]
}